Anonymous Login
2019-12-08 07:29 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001737OpenClonkEngine - C4Scriptpublic2019-03-31 18:07
ReporterMaikel 
Assigned ToMarky 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Versiongit master 
Target Versiongit masterFixed in Version9.0 
Summary0001737: Add keyword any to C4Script
DescriptionIn the documentation any is marked as a keyword for function arguments that can be of any type. In the engine the keyword any is not defined as such and would be good to have for consistency and readability of the code.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-05-13 12:00 Maikel New Issue
2019-03-31 18:07 Marky Assigned To => Marky
2019-03-31 18:07 Marky Status new => resolved
2019-03-31 18:07 Marky Resolution open => fixed
2019-03-31 18:07 Marky Fixed in Version => 9.0
+Issue History